<ion-header>
  <ion-toolbar color="dark">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Listado Productos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header>
      <h1>Productos</h1>
    </ion-list-header>
    <ion-item *ngFor="let product of products" (click)="detailProduct(product)">
      <ion-label>
        <h1>
          {{product.name}}
        </h1>
        <p>
          {{product.description}}
        </p>
        <div class="content">
        <p>
        <b>Precio:</b> {{product.price}} €
        </p>
        <p>
        <b>Rating:</b> {{product.rating}}/10 <ion-icon name="star-outline" id="star-outline"></ion-icon>
        </p>
      </div>
      </ion-label>
  </ion-item>
</ion-list>

</ion-content>